

### Description

Personification is a figure of speech in which someone speaks of something as if it could do things that animals or people can do. People often do this because it makes it easier to talk about things that we cannot see:

Such as wisdom:
> Does not Wisdom call out?  (Proverbs 8:1 ULT)

Or sin:
> sin crouches at the door  (Genesis 4:7 ULT)

People also do this because it is sometimes easier to talk about people’s relationships with non-human things, such as wealth, as if they were relationships between people.

> You cannot serve God and wealth.  (Matthew 6:24 ULT)


### Reasons this is a translation issue

* Some languages do not use personification.
* Some languages use personification only in certain situations.

### Examples from the Bible

> You cannot serve God and wealth.  (Matthew 6:24 ULT)

Jesus speaks of wealth as if it were a master whom people might serve. Loving money and basing one’s decisions on it is like serving it as a slave would serve his master.

> Does not Wisdom call out? Does not Understanding raise her voice?  (Proverbs 8:1 ULT)

The author speaks of wisdom and understanding as if they are a woman who calls out to teach people. This means that they are not something hidden, but something obvious that people should pay attention to.

### Translation Strategies

If the personification would be understood clearly, consider using it. If it would not be understood, here are some other ways for translating it.

1. Add words or phrases to make it clear.
1. Use words such as “like” or “as” to show that the sentence is not to be understood literally.
1. Find a way to translate it without the personification.

### Examples of Translation Strategies Applied

(1) Add words or phrases to make it clear.

> **…<u>sin crouches</u> at the door** (Genesis 4:7 ULT) - God speaks of sin as a wild animal that is waiting for the chance to attack.  This shows how dangerous sin is. An additional phrase can be added to make this danger clear.

>> …<u>sin</u> is at your door, <u>waiting to attack you</u> 

(2) Use words such as “like” or “as” to show that the sentences is not to be understood literally.

> **…sin crouches at the door** (Genesis 4:7 ULT) - This can be translated with the word “as.”

>> …sin is crouching at the door, just <u>as a wild animal does waiting to attack a person</u> .

(3) Find a way to translate it without the personification.

> **…even the <u>winds and the sea obey him</u>** (Matthew 8:27 ULT) - The men speak of the “wind and the sea as if they are able to hear” and obey Jesus as people can. This could also be translated without the idea of obedience by speaking of Jesus controlling them.
>> He even <u>controls the winds and the sea</u>.


**NOTE**: We have broadened our definition of “personification” to include “zoomorphism” (speaking of other things as if they had animal characteristics) and “anthropomorphism” (speaking of non-human things as if they had human characteristics.)
